Subject: Trainer Candidate - Lakshmi Deepika
From: Lakshmi Deepika <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 1 Apr 2023 01:49:49 -0400

| | Tech Support Test

Name | Lakshmi Deepika
E-mail | [email-masked]
Phone Number | (+91) 7981973350
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Bangalore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Carelon global solutions | Quality analyst | April 2 | 45000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate joiner
Please briefly describe your work experience specifically in Quality? | I have joined quality in November 2022.i used to audit to claims and finding out errors and take effective actions to reduce errors
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Be a quality analyst as per my experience I have observed there is a lack of team work

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good service is something which helps them to understand the issue and provide effective service.
Great service which let them not face such issues again.

What according to you makes you a good candidate for this position? | I would say this position is for customer service very we should provide effective service to the people. I hope I am capable of it.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |